@charset "utf-8";
/* CSS Document */

/*///  BEGIN FONTS  ///*/
@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('/fonts/ColabThi-webfont.eot');
    src: url('/fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ColabThi-webfont.woff') format('woff'),
         url('/fonts/ColabThi-webfont.ttf') format('truetype'),
         url('/fonts/ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*///  END FONTS  ///*/

/*///  BEGIN GENERAL STYLES  ///*/
*{margin:0; padding:0;}
header, footer, section, aside, nav, article{display: block;}
body{
	width:100%;
	word-wrap: break-word;
	font-family:'ColaborateThinRegular', Helvetica, Arial, sans-serif;
	font-size:1em;
	line-height:1.25em;
	color:#444;
	background:#fff;
}
p{
	padding-top:1em;
}
ul, ol{
	list-style:none;
}
h1, .big{
	font-size:2.5em;
	line-height:1em;
	font-weight:normal;
}
h2, .medium{
	font-size:1.5em;
	line-height:1em;
	font-weight:normal;
}
h3, .small{
	font-size:1.5em;
	line-height:1.25em;
	font-weight:normal;
}
a, a:visited { color:#ff0088; text-decoration:none; }
a:hover, a:focus, a:active, a.select { color:#ff0088; text-decoration:underline; }
a img { text-decoration:none; }
.img_left { float:left; padding-right:20px; }
.img_right { float:right; padding-left:20px; display:none; }
.more_padding { padding:40px !important; }
b, .bold{
	font-weight:bold;
}
/*///  END GENERAL STYLES  ///*/


/*/////GENERAL PAGE ELEMENTS STYLES/////*/
header, footer, #content{
	max-width:1000px;
	margin:0 auto;
	padding: 20px 20px 0 20px;
	overflow:auto;
	position:relative;
}
header hgroup{
	text-align: center;
}
#header_photo{
	display:block;
	margin:0 auto;
	padding-bottom:20px;
}
#social_links{
	background: #EEE;
	margin: -20px -20px 20px;
	padding: 10px;
	text-align: center;
}
#social_links li{
	margin-left:0.5em;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#social_links li a{
	display:block;
}
#social_links li a img{
	border:none;
}
#main_menu {
	margin-top:20px;
	border-top:#ddd 1px solid;
	border-bottom:#ddd 1px solid;
	font-size:1.25em;
	clear:both;
}
#main_menu ul{ display: none; }
#main_menu li{
	display:inline-block;
	zoom:1;
	*display:inline;
}
#main_menu li.active a{
	background-color:#ff80ad;
	color:#fff;
}
#main_menu li a{
	display:block;
	padding:0.5em 1em;
	text-decoration:none;
	color:#444;
	transition: background-color 0.2s, color 0.2s;
	-moz-transition: background-color 0.2s, color 0.2s;
	-o-transition: background-color 0.2s, color 0.2s;
	-webkit-transition: background-color 0.2s, color 0.2s;
}
#main_menu li a:hover, 
#main_menu li a:focus, 
#main_menu li a:active{
	background-color:#ff0088;
	color:#fff;
}
#main_menu li.active a:hover, 
#main_menu li.active a:focus, 
#main_menu li.active a:active{
	background-color:#ff80ad;
}
#sub_menu {
	font-size:1em;
	text-align:center;
	padding-bottom:20px;
}
#sub_menu li{
	padding:0 0.5em;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#sub_menu li.active a{
	background-color:#eee;
}
#sub_menu li a{
	display:block;
	padding:0.5em 1em;
	text-decoration:none;
	color:#444;
	transition: background-color 0.2s, color 0.2s;
	-moz-transition: background-color 0.2s, color 0.2s;
	-o-transition: background-color 0.2s, color 0.2s;
	-webkit-transition: background-color 0.2s, color 0.2s;
}
#sub_menu li a:hover, 
#sub_menu li a:focus, 
#sub_menu li a:active{
	background-color:#ff80ad;
	color:#fff;
}
#sub_menu li.active a:hover, 
#sub_menu li.active a:focus, 
#sub_menu li.active a:active{
	background-color:#eee;
	color:#444;
}
#main_img{
	display:block;
	width:100%;
	height:auto;
	margin-top:-20px;
}
/*/////FOOTER STYLES/////*/

footer {
	clear:both;
	margin-top:20px;
	padding:0;
}
#footer-inner{
	border-top:#ddd 1px solid;
	padding:10px 20px;
}

/*/// REELS ///*/
#reels{
	margin:0 -20px;
	text-align: center;
}
#reels li{
	display:inline-block;
	position:relative;
	vertical-align: middle;
	width:293px;
	padding:20px;
	zoom:1;
	*display:inline;
}
#reels li h2{
	font-size:1.25em;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	padding-bottom:0.3em;
}
#reels li a{
	display:block;
	position:relative;
}
#reels li a img{
	border:none;
	outline:none;
}
#reels li a::after{
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 10px;
    height: 60px;
    width: 60px;
    background: rgba(0,0,0,0.7) url(/images/play_btn_simple.png) center center no-repeat;
    background-size: 30px 30px;
}
#reels li a:hover::after{
	background-color: #ff0088;
}

/*/// CONTACT ///*/
#contact_form div{
	margin-top:1em;
}
label{
	display:block;
}
input, textarea{
	width:100%;
	padding:0.5em;
	font-size:1em;
	font-family:'ColaborateThinRegular', Helvetica, Arial, sans-serif;
	font-weight:normal;
	border:#ddd 1px solid;
	box-sizing:border-box;
}
input:focus,
input:hover,
input:active,
textarea:focus,
textarea:hover,
textarea:active{
	outline:none;
	outline-offset:0;
	border-color:#ff6ba6;
}
textarea {
	height:10em;
}
#comments {
	display: none;
}
input[type=submit]{
	width:auto;
	font-size:1.25em;
	padding:0.5em 1em;
	border:none;
	margin-right:1em;
	color:#fff;
	background-color:#ff6ba6;
	cursor:pointer;
	transition: background-color 0.2s, color 0.2s;
	-moz-transition: background-color 0.2s, color 0.2s;
	-o-transition: background-color 0.2s, color 0.2s;
	-webkit-transition: background-color 0.2s, color 0.2s;
}
input[type=submit]:hover, 
input[type=submit]:active, 
input[type=submit]:focus {
	background-color:#ff0088;
	border:none;
}
.error{
	color:red;
}
#contact_success{
	color:#ff0088;
	font-size:2em;
	line-height:1em;
	background: #EEE;
	padding: 20px;
}
ul.agent_info{
	list-style:none;
	padding:20px 0.5em 60px 0.5em;
	font-size:1.375em;
	text-align:center;
	font-weight:bold;
	line-height:normal;
}

/*/////RESUME PAGE STYLES/////*/

#specs{
	text-align:center;
}
#specs li{
	display:inline-block;
	padding:0.5em 1.5em;
}
.credits{
	width:100%;
}
td{
	vertical-align:top;
}
.credits td{
	padding:0 10px;
	font-size:0.95em;
}
.episodes td{
	padding:0 10px 0 0;
}
th{
	font-size:1.5em;
	line-height:1.5em;
	font-weight:normal;
	text-align: left;
	padding-top:1em;
	border-bottom:#ddd 1px solid;
}
#profiles{
	margin-top:30px;
}
#profiles li a{
	display:block;
	font-size:1.25em;
	color:#444;
	text-decoration:none;
	padding:0.5em 0;
	padding-left:50px;
	line-height:40px;
	background-position:0 0.5em;
	background-repeat:no-repeat;
}
#profiles li a:hover{
	color:#ff0088;
	text-decoration:none;
}
.no-border {
	border: none;
	line-height: 60px;
	vertical-align: top;
}

.button {
	float: left;
	margin-left: 20px;
	padding: 0 10px;
}

.button:hover, .button:focus, .button:active {
	background: #222;
}

/*/////GALLERY PAGE STYLES/////*/
#gallery{
	padding-left:6px;
	text-align: center;
}

#gallery li{
	display:inline-block;
	position:relative;
	height:241px;
	width:201px;
	overflow:hidden;
	margin:0 12px 12px 0;
	box-shadow:2px 2px 2px rgba(0,0,0,0.5);
	zoom:1;
	*display:inline;
}

#gallery li:hover, #gallery li:focus, #gallery li:active {
	
}

#gallery li a{
	display:block;
}

#gallery li a img{
	display:block;
	position:relative;
	border:none;
	outline:none;
	width:201px;
	height:auto;
}

.gallery-link {
	color:#555;
}

.nav-select{
	position:relative;
	vertical-align:top;
	width:100%;
	height:50px;
	line-height:50px;
	font-size:18px;
	background:#FF80AD;
	color:#fff;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.nav-select select{
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	opacity:0;
	padding:6px;
	cursor:pointer;
	height:100%;
	min-width:100%;
	width:auto;
	z-index:1;
}
.nav-select-display{
	padding:0 50px;
	font-weight:bold;
}
.nav-icon{
	position: absolute;
	top:15px;
	width:20px;
	height:20px;
	vertical-align:baseline;
	background:url(/images/nav_icons.png) 0px 0px no-repeat;
}
.nav-select .nav-icon-list{ left:15px; }
.nav-select .nav-icon-arrow{ right:15px; background-position: -20px 0px; }


/*
 * Responsive
 */
@media (min-width: 480px){
	h1, .big{ font-size: 3.5em; }
	header hgroup{ text-align: left; }
	#header_photo{
		float:left;
		margin:0;
		padding-right:20px;
	}
	#sub_menu{ font-size:1.25em; }
}

@media (min-width: 768px){
	#social_links{
		float: right;
		background: none;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	#main_menu ul{ display:block; }
	.nav-select{ display:none; }
	.img_right { display:block; }
	#content-main{ margin-right:372px; }
	#profiles{
		width: 220px;
		position: absolute;
		top: 0;
		right: 0;
	}
	#resume{
		border-right:#ddd 1px solid;
		margin-right:200px;
		padding-right:20px;
	}
}

@media (min-width: 1000px){
	footer{ padding:0 20px; }
	#footer-inner{ padding: 10px 0; }
}

@media (max-width: 767px){
	table, thead, tbody, th, td, tr{ display:block; }
	tr{ border-bottom:1px solid #ddd; }
	th{ border-bottom:none; }
	td{ border-bottom: 1px solid #EEE; }
	td:nth-of-type(1){ font-weight: bold; }
	.episodes tr{
		border:none;
	}
	.episodes td{
		padding-left: 20px;
		border: none;
		font-style: italic;
	}
	.episodes td:nth-of-type(1){
		padding:0;
		font-style: normal;
	}
}